Anasayfa » Forum

[Çözüldü] Veeambackup upgrade hk.  

  RSS
MEHMET ÖZCANLAR
(@MEHMETOZCANLAR)
Üye

Merhaba,

Veeam backup 7.0 patch4 kullanıyoruz. veeambackup 9.5 satın alacağız. upgrade yaparken belli bir sıra var mı? örneğin önce 8.0 sonra 9.0 verisyonumu kurmamız gerekiyor? teşekkürler..

Hostlarımız: Vmware esx 5.5 u1 standard

Veeambackup sunucu: Windows server 2008 R2 Enterprise

 

Alıntı
Gönderildi : 27/05/2019 11:24 am
Cahit YOLACAN
(@cahityolacan)
Üye Forum Yöneticisi

Mehmet hocam normalde support paketinde bitmiş olmalı.

Çok değil kısa bir bir süre önce Veeam Lisanslama Modelinde bir değişim yaptı. İlk olarak yapmadan önceki durumu anlatayım. 7 ve patch 4 ila var olan 9.5 sürüm ile arasındaki yıl olarak support bedelini tahsil etmek gibi durumları var. Yani sallıyorum 3 yıllık bir süre şöyle hesaplıyor veeam lisans ücreti + 3 yıllık geçmiş support ücreti ve sizin ortamdaki fiziki CPU adetine göre. Bu lisanslama modeli değişimi öncesi idi. Bildiğim daha uygun maliyetli olsun diye CPU yine var ama instance başına ( vCenter adeti ) ücretlendirme yapılıyor. Bu konuları satış birimi ile konuşmanız en güzeli olur.

Diğer nokta ise sizinde bahsettiğiniz gibi update path yolunuza 

7.x den sırası ile.
7.x -> 7.0.0.871 -> 9.0.0.x -> 9.5.4.2753

1 - Install Veeam Backup & Replication 7.0 Patch 4 (7.0.0.871)
2 - Install Veeam Backup & Replication 9.0.0.902
3 - Install Veeam Backup & Replication 9.0 Update 2 (9.0.0.1715)
4 - Install Veeam Backup & Replication 9.5 Update 4a 9.5.4.2753

yukarıdaki gibi yapabilirsiniz. Daha fazla detaylı bilgi için de şu adresi kontrol ediniz.

Kolay gelsin.

Bu ileti 3 ay önce Cahit YOLACAN tarafından düzenlendi

Yalanlar birilerinin gerçeklerle kirlettiği güzel hikayelerdir.

****************************************************************
Probleminiz Çözüldüğünde Sonucu Burada Paylaşırsanız.
Sizde Aynı Problemi Yaşayanlar İçin Yardım Etmiş Olursunuz.
Eğer sorununuz çözüldü ise lütfen "çözüldü" olarak işaretlerseniz diğer üyeler için çok büyük kolaylık sağlayacaktır.
*****************************************************************

CevapAlıntı
Gönderildi : 27/05/2019 12:35 pm
MEHMET ÖZCANLAR
(@MEHMETOZCANLAR)
Üye

cevabınız için teşekkürler. Vmware hostlarımızda eski versiyon esx 5.5 u1 standard ve Vcenter5.5. Problem yaşar mıyız?

CevapAlıntı
Gönderildi : 27/05/2019 12:40 pm
Cahit YOLACAN
(@cahityolacan)
Üye Forum Yöneticisi

Veeam için Hayır yaşamazsınız. Fakat Vmware 5.5 yakın zamanda end of life olacak. O konu ile de bir çözüm bulmanızı tavsiye ederim. 

VMware tüm listeye ve tarihlere buradan bakabilirsiniz . https://www.vmware.com/content/dam/digitalmarketing/vmware/en/pdf/support/product-lifecycle-matrix.pdf  

Yalanlar birilerinin gerçeklerle kirlettiği güzel hikayelerdir.

****************************************************************
Probleminiz Çözüldüğünde Sonucu Burada Paylaşırsanız.
Sizde Aynı Problemi Yaşayanlar İçin Yardım Etmiş Olursunuz.
Eğer sorununuz çözüldü ise lütfen "çözüldü" olarak işaretlerseniz diğer üyeler için çok büyük kolaylık sağlayacaktır.
*****************************************************************

CevapAlıntı
Gönderildi : 27/05/2019 12:48 pm
Paylaş:
  
Çalışıyor

Lütfen Giriş yap yada Kayıt ol